﻿.res-left { float: left; width: 268px; }
.res-right { float: right; padding: 25px; width: 760px; border: 1px solid #f1f1f1; border-radius: 5px; box-shadow: 0 0px 6px rgba(0, 0, 0, .2); }
.res-right h1 { padding: 10px 0; border-bottom: 1px solid #ddd; text-align: center; }
.res-right p { line-height: 24px; }
/* res-nav */
.res-nav { margin-bottom: 15px; padding-bottom: 10px; border: 1px solid #f1f1f1; border-radius: 5px; box-shadow: 0 0px 6px rgba(0, 0, 0, .2); }
.res-nav h2 { padding: 15px 20px; color: #da251c; font-size: 18px; }
.res-nav li { padding: 12px 20px 12px 36px; margin-bottom: 0px; border-top: solid 1px #f2f2f2; background: url(../images/icon-round.png) no-repeat 20px 18px; }

/* about us */
.aboutus-box { padding: 40px 0; background: #ebebeb; }
.aboutus-info { float: left; width: 420px; }
.aboutus-info h1 { font-size: 30px; color: #da251c; }
.aboutus-info p { margin-top: 15px; font-size: 18px; line-height: 30px; }
.aboutus-img { float: right; margin-top: 60px; }
.aboutus-img img { text-align: right; box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.2); }

/* advantage */
.advantage p { margin: 0 auto; margin-top: 15px; width: 595px; line-height: 30px; }
.advantage h1 { font-size: 30px; }

/* question */
.question li { margin-top: 15px; line-height: 24px; }
.question li span { display: inline-block; margin-right: 10px; padding: 0 5px; background: #da251c; color: #fff; vertical-align: middle; font-family: arial; font-weight: bold; }
.question .question-con { margin-top: 15px; padding: 15px; background: #f1f1f1; }
.question .question-con span { display: inline-block; background: green; vertical-align: top; }
.question .question-con table { width: 100%; }
.question .question-con table td { padding: 5px; background: #fff; }
.question .question-con table th { padding: 5px; background: #f1faff; line-height: 35px; }
.question .question-con .question-table { margin-bottom: 20px; }

/* server */
.server li { padding: 20px 0; border-bottom: 1px solid #ddd; }
.server li i { display: inline-block; float: left; margin-right: 15px; width: 75px; height: 75px; background: url(../images/res/icon-server.png) no-repeat; }
.server li .icon-server-1 { background-position: 0 -897px; }
.server li .icon-server-2 { background-position: 0 -1047px; }
.server li .icon-server-3 { background-position: 0 -1196px; }
.server li .icon-server-4 { background-position: 0 -1346px; }
.server li .icon-server-5 { background-position: 0 -1495px; }
.server li .icon-server-6 { background-position: 0 -1645px; }
.server li:hover { background: #f1f1f1; }
.server li:hover i.icon-server-1 { background-position: 0 0; }
.server li:hover i.icon-server-2 { background-position: 0 -150px; }
.server li:hover i.icon-server-3 { background-position: 0 -299px; }
.server li:hover i.icon-server-4 { background-position: 0 -449px; }
.server li:hover i.icon-server-5 { background-position: 0 -598px; }
.server li:hover i.icon-server-6 { background-position: 0 -748px; }

.server li p { margin-top: 15px; line-height: 24px; }
.server li div { margin-top: 10px; }

/* standby */
.standby { margin-top: 15px; overflow: hidden; }
.standby h4 { margin-top: 20px; }
.standby p { margin-top: 10px; }
.standby ul { margin-top: 10px; margin-bottom: 20px; }
.standby li { float: left; padding: 10px 0; width: 350px; margin-right: 20px; border: 1px solid #ddd; background: #f1f1f1; text-align: center; }

/* honor */
.honor { margin-top: 15px; overflow: hidden; }
.honor ul { margin-top: 10px; margin-bottom: 20px; }
.honor ul li { float: left; padding: 15px; width: 200px; margin-right: 20px; border: 1px solid #ddd; background: #f1f1f1; text-align: center; }
.honor ul li img { width: 200px; }


/* res-travelnote */
.res-travelnote { margin-top: 15px; padding: 30px 50px; background: #1171d4; }
.res-travelnote td { padding: 15px; vertical-align: top; }
.res-travelnote .award-number { width: 120px; height: 120px; border-radius: 50%; background: #fffc00; text-align: center; font-weight: bold; line-height: 120px; font-size: 24px; }
.res-travelnote dl { padding: 25px; background: #fff; border-radius: 10px; }
.res-travelnote dl dt, .res-travelnote dl dd { padding-left: 15px; line-height: 30px; }
.res-travelnote dl dt { background: url(../images/icon-round.png) no-repeat left 13px; }
.res-travelnote dl dt a, .res-travelnote dl dd a { text-decoration: underline; color: #0064ba; }

/*  media news edit 2016-8-15*/
.res-medianews p { margin-top: 20px; }
.res-news { margin: 40px auto 20px auto; padding-bottom: 20px; width: 580px; background: #f7f7f7; text-align: center; }
.res-news p { margin-top: 5px; color: #666; }
.res-news p a { color: #0064ba; text-decoration: underline; }
.res-news p img { margin-bottom: 10px; }

/* res-travelnote 获奖名单第二期 */
.awards-bg { float: right; width: 810px; background: #f6f0ce url(../images/res/travelnote/travelnote-bg.jpg) no-repeat; }
.award-travelnote { margin: 644px auto 25px auto; width: 670px; }
.award-travelnote .award-time { font-size: 18px; color: #970f00; font-weight: bold; }
.award-travelnote li { margin-top: 25px; box-shadow: 0 5px 2px #d6d6d6; background: #fff; border: 1px solid #ce1125; }
.award-travelnote li .award-number { float: left; width: 150px; background: #ce1125; line-height: 50px; font-size: 30px; text-align: center; color: #fff; font-weight: bold; }
.award-travelnote li dl { float: right; width: 450px; padding: 25px; background: #fff; }
.award-travelnote dl dt, .award-travelnote dl dd { padding-left: 15px; line-height: 30px; }
.award-travelnote dl dt { background: url(../images/icon-round.png) no-repeat left 13px; font-weight: bold; }
.award-travelnote dl dt a, .award-travelnote dl dd a { text-decoration: underline; color: #0064ba; }

/* special*/
.special-box { background: #fff; }
.main-img { width: 100%; height: 701px; background: url(../images/res/travelnote-awards3/main-img.jpg) no-repeat center top; }
.t-awards3 { padding-top: 50px; padding-bottom: 200px; background: #e9e9e9 url(../images/res/travelnote-awards3/block-bg.jpg) no-repeat center bottom; }
.t-awards3 h2 { margin-bottom: 50px; text-align: center; font-size: 48px; font-weight: bold; color: #3f443e; }
.t-awards3 table { border: 3px solid #fff; background: #ecf7f7; }
.t-awards3 table th { background: #9ed8d9; border-bottom: 2px solid #576965; font-size: 24px; line-height: 60px; }
.t-awards3 table td { padding: 15px 0; font-size: 18px; }
.t-awards3 table td a { display: inline-block; padding-left: 20px; color: #d52b4f; text-decoration: underline; }
.t-awards3 table td span { display: block; text-align: center; }
.t-awards3 table tr:nth-child(2n) { background: #fff; }
.t-awards3 h3 { margin-top: 30px; margin-bottom: 20px; padding-left: 80px; padding-top: 14px; height: 40px; background: #e9e9e9 url(../images/res/travelnote-awards3/title-bg.jpg) no-repeat left top; font-size: 18px; color: #fff; }
.t-awards3 p { color: #333; font-size: 18px; line-height: 30px; }
.t-awards3.background-none { padding-bottom: 100px; background-image: none; }



/* 2017 summer outdoor */
.spe-summer-banner { margin: 0 auto; width: 100%; height: 445px; background: url(../images/res/2017-summer-ootdoor/spe-banner.jpg) no-repeat top center; background-size: 1440px auto; }
.spe-summer-main { margin: 0 auto; padding-top: 80px; width: 100%; background: #fffeeb; }
.spe-summer-block { position: relative; margin: 0 auto; width: 1100px; }
.spe-summer-tit { position: relative; height: 79px; }
.spe-summer-tit h2 { position: absolute; z-index: 1; left: 0; right: 0; top: -39px; margin: auto; height: 79px; width: 546px; background: url(../images/res/2017-summer-ootdoor/spe-titlebg.png) no-repeat center center; background-size: auto 65px; line-height: 79px; text-align: center; font-size: 30px; color: #fff; }
.spe-summer-tit span { display: block; width: 100%; height: 1px; background: #f99f03; }
.spe-summer-block:before { position: absolute; left: 10px; top: -10px; content: " "; width: 1px; height: 100%; background: #f99f03; }
.spe-summer-con { padding: 0 50px; padding-bottom: 100px; background: url(../images/res/2017-summer-ootdoor/blockbg.png) no-repeat bottom right; background-size: 120px auto; font-size: 18px; }
.spe-summer-con p { margin-top: 15px; line-height: 36px; }
.spe-summer-con p strong { display: block; margin-bottom: 5px; }
.spe-summer-con .spe-summer-table { margin-top: 20px; width: 100%; border: 1px solid #000; }
.spe-summer-con .spe-summer-table td, .spe-summer-con .spe-summer-table th { padding: 10px; border: 1px solid #000; }
.spe-summer-con dl { margin-top: 60px; padding: 5px; padding-left: 25px; background: #ffe0b3; }
.spe-summer-con dl dt, .spe-summer-con dl dd { float: left; padding-right: 23px; }

.signup { padding: 50px 0; }
.signup, .signup-tit { width: 100%; }
.signup-tit { position: relative; height: 79px; }
.signup-tit h2 { position: absolute; z-index: 1; left: 0; right: 0; top: -39px; margin: auto; height: 79px; width: 546px; }
.signup-tit h2 input { width: 100%; background: #ff4b00; border-radius: 50px; line-height: 79px; text-align: center; font-size: 36px; color: #fff; cursor: pointer; font-weight: bold; }
.signup-tit h2 input.input-green { background: #2cb262; }
.signup-tit h2 input.disbaled { pointer-events: none; background: #999; }
.signup-tit span { display: block; width: 100%; height: 1px; background: #ff4b00; }
.signup-con { margin: 0 auto; width: 1100px; }
.signup-con p { margin-top: -20px; text-align: center; font-size: 20px; }
.signup-con ul { margin-top: 30px; }
.signup-con ul li { float: left; margin: 0 10px; margin-top: 20px; width: 90px; }
.signup-con ul li a { display: block; position: relative; }
.signup-con ul li a img { margin: 0; padding: 0; width: 90px; height: 107px; border-radius: 10px; }
.signup-con ul li a span { display: block; position: absolute; left: 0; bottom: 0; z-index: 1; width: 100%; background: #fc8f00; line-height: 26px; border-radius: 0 0 10px 10px; text-align: center; color: #fff; }

/* 2017 Tourism Expo */
.spe-tourism-expo { padding-top: 500px; padding-bottom: 50px; width: 100%; background: #06a8ce url(../images/res/2017-tourism-expo/mainimg.jpg) no-repeat top center; background-size: contain; text-align: center; }
.spe-tourism-expo .spe-block { margin-bottom: 30px; padding: 12px; background: #00459e; background: linear-gradient(to bottom, #006ec0, #003793); border-radius: 10px; }
.spe-tourism-expo .spe-block .con { background: #fff; }
.spe-tourism-expo .spe-block .con h2 { width: 210px; height: 45px; line-height: 45px; background: #da251c; color: #fff; font-size: 24px; text-align: center; }
.spe-tourism-expo .spe-block .con p { padding: 30px 40px; font-size: 24px; line-height: 50px; }
.spe-tourism-expo .spe-block .con p span { color: #da251c; font-size: 50px; font-weight: bold; }
.spe-tourism-expo .spe-block .con a { display: inline-block; margin-bottom: 30px; }


/* 2018 guide training */
.spe-guidetraining-banner { margin: 0 auto; width: 100%; height: 770px; background: url(../images/res/2018-guidetraining/guidetraining_banner.jpg) no-repeat top center; }
.spe-guidetraining-main { width: 100%; background: #fffeeb; }
.spe-guidetraining-block { position: relative; margin: 0 auto; width: 1097px; }
.spe-guidetraining-block .spe-guidetraining-tit { margin: 0 auto; width: 548px; height: 79px; }
.spe-guidetraining-block .spe-guidetraining-con { padding: 60px 0 90px 103px; font-family: "黑体"; line-height: 44px; font-size: 26px; }
.spe-guidetraining-block .spe-guidetraining-con dt { padding-left: 40px; }
.spe-guidetraining-block .spe-guidetraining-con dd { padding-left: 40px; background: url(../images/res/2018-guidetraining/icon.jpg) no-repeat left 13px; }
.spe-guidetraining-block .spe-guidetraining-con dd span { color: #f75151; }
.spe-guidetraining-block .spe-float-block1 { position: absolute; right: 0; top: 104px; z-index: 1; width: 231px; height: 434px; background: url(../images/res/2018-guidetraining/pic_02.jpg) no-repeat; }
.spe-guidetraining-block .spe-float-block2 { position: absolute; left: 0; top: 300px; z-index: 1; width: 128px; height: 238px; background: url(../images/res/2018-guidetraining/pic_03.jpg) no-repeat; }
.spe-guidetraining-block .spe-float-block3 { position: absolute; right: 0; top: 720px; z-index: 1; width: 187px; height: 168px; background: url(../images/res/2018-guidetraining/pic_04.jpg) no-repeat; }
.spe-guidetraining-block .spe-float-block4 { position: absolute; left: 0; top: 1150px; z-index: 1; width: 127px; height: 113px; background: url(../images/res/2018-guidetraining/pic_05.jpg) no-repeat; }
.spe-guidetraining-block .spe-float-block5 { position: absolute; left: 130px; top: 30px; z-index: 1; width: 25px; height: 28px; background: url(../images/res/2018-guidetraining/pic_07.jpg) no-repeat; }
.spe-guidetraining-table { padding-left: 150px; padding-bottom: 100px; font-family: "黑体"; font-size: 24px; }
.spe-guidetraining-table table { width: 90%; border: 1px solid #000; }
.spe-guidetraining-table table th, .spe-guidetraining-table table td { padding: 10px; }
.spe-guidetraining-table table td { border: 1px solid #000; }
.spe-guidetraining-table table td:first-child { text-align: center; }
